Debian Bug report logs - #694173
ITP: gdnsd -- authoritative domain name server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Faidon Liambotis <paravoid@debian.org>

Date: Sat, 24 Nov 2012 15:39:02 UTC

Owned by: Faidon Liambotis <paravoid@debian.org>

Severity: wishlist

Fixed in version gdnsd/1.7.5-1

Done: Faidon Liambotis <paravoid@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#694173; Package wnpp. (Sat, 24 Nov 2012 15:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Faidon Liambotis <paravoid@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 24 Nov 2012 15:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gdnsd -- authoritative domain name server
Date: Sat, 24 Nov 2012 17:35:05 +0200
Package: wnpp
Severity: wishlist
Owner: Faidon Liambotis <paravoid@debian.org>

* Package name    : gdnsd
  Version         : 1.6.9
  Upstream Author : Brandon L Black
* URL             : https://github.com/blblack/gdnsd
* License         : GPLv3
  Programming Lang: C
  Description     : authoritative domain name server

  gdnsd is an Authoritative-only DNS server. The initial g stands for
  Geographic, as gdnsd offers a plugin system for geographic (or other
  sorts of) balancing, redirection, and service-state-conscious
  failover.
   
  gdnsd has a strong focus on high performance, low latency service. It
  does not offer any form of caching or recursive service, and does not
  support DNSSEC.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 13 Jan 2013 16:24:07 GMT) Full text and rfc822 format available.

Reply sent to Faidon Liambotis <paravoid@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 12:03:09 GMT) Full text and rfc822 format available.

Notification sent to Faidon Liambotis <paravoid@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 12:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 694173-close@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: 694173-close@bugs.debian.org
Subject: Bug#694173: fixed in gdnsd 1.7.5-1
Date: Thu, 04 Apr 2013 12:00:06 +0000
Source: gdnsd
Source-Version: 1.7.5-1

We believe that the bug you reported is fixed in the latest version of
gdnsd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694173@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Faidon Liambotis <paravoid@debian.org> (supplier of updated gdnsd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 13 Jan 2013 08:15:00 +0200
Source: gdnsd
Binary: gdnsd gdnsd-dbg gdnsd-dev
Architecture: source amd64 all
Version: 1.7.5-1
Distribution: experimental
Urgency: low
Maintainer: Faidon Liambotis <paravoid@debian.org>
Changed-By: Faidon Liambotis <paravoid@debian.org>
Description: 
 gdnsd      - authoritative domain name server
 gdnsd-dbg  - authoritative domain name server (debugging symbols)
 gdnsd-dev  - authoritative domain name server (development files)
Closes: 694173
Changes: 
 gdnsd (1.7.5-1) experimental; urgency=low
 .
   * Initial release (Closes: #694173).
Checksums-Sha1: 
 3029b1e5aa1b4a6614f8c6545c22e9af65f6fb91 2021 gdnsd_1.7.5-1.dsc
 e6b58b7904409b57cb5c13decb86738ec9a515bc 564948 gdnsd_1.7.5.orig.tar.xz
 4c943d55eeb4b5410de536485bc8741a5e0c5c51 3524 gdnsd_1.7.5-1.debian.tar.xz
 4b0b264d5cd5d82ff5083173c7b525ad1c567758 316130 gdnsd_1.7.5-1_amd64.deb
 df2754b510fa5e2993056c3e0ee606c4c189bf8f 533050 gdnsd-dbg_1.7.5-1_amd64.deb
 da90fbe4e21a61b786e2ed82f9f09f7053ff862e 56152 gdnsd-dev_1.7.5-1_all.deb
Checksums-Sha256: 
 99715b31710423447c589023a9e4e1eea79b8e2611fdd83291fd4da387f5e01a 2021 gdnsd_1.7.5-1.dsc
 166394cc9a87ac32fd345aab4b45543b7d4c735e759daadf7a4b29f769dfee8b 564948 gdnsd_1.7.5.orig.tar.xz
 ae690d6f3cdbe562f354f53f1c7d9833285b3901a6e6d29c4eda965d5b6e791c 3524 gdnsd_1.7.5-1.debian.tar.xz
 9712475a9e4be610642cdd8bfc01646a5f4bc8fc757375855969ebb20753488a 316130 gdnsd_1.7.5-1_amd64.deb
 c30e929df0b3d4b7fcb7ee51b6831c643ffead936d880005ab934597e7562adb 533050 gdnsd-dbg_1.7.5-1_amd64.deb
 aa62498eb7adeeae509239fb5601a74c26e31d497c5130db00e2007360ebbb6c 56152 gdnsd-dev_1.7.5-1_all.deb
Files: 
 22c8fcfeeec7cdf98e7cee5d30fde169 2021 net optional gdnsd_1.7.5-1.dsc
 4e8611fcc0d8855bfed6e104b41dca46 564948 net optional gdnsd_1.7.5.orig.tar.xz
 33a29d5fbfe421b91c0fa0bc10e2603f 3524 net optional gdnsd_1.7.5-1.debian.tar.xz
 d34b49a87cae50139d8d47727f95bb83 316130 net optional gdnsd_1.7.5-1_amd64.deb
 9b1977ac5b68c814ece58906431703a9 533050 debug extra gdnsd-dbg_1.7.5-1_amd64.deb
 bb82f20494a117c24fe4b5e4b07d9ca8 56152 devel extra gdnsd-dev_1.7.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJQ8pc0AAoJEJ0LXlse7I8OotsP/3Xm5F7u+AauBHTC3cXDukqk
yNquqm5rFOf32/rWXilCZrA4yqyyeZ/9JJFquHiWl8lKziRCyPOnrd+FyTSmBZaX
AFc0Tw7aAevAlwqwUdzFrQY/RT6+10fwNjAnvi5GiqM84Mi4BI/q6vo7GetyTi/m
mM6zcccjnFZsiZ0RKLP243Ekz3Y3qVYSg21b+ONrOEdjIape0UIXJvR3SeoRTV4V
JisfdwWdpQ03wfP7hvyWwqP9o2vFX+1JdoA09BbLq5HibrZ5yLnBe6/tjPRgrEIM
TRo9Woz6E2K+G+7dlx6ZXCnxu+xodB9pS7VbYujKYdgAp9N5QYghesXT+kINX8Cl
Kr7bfrw9Z/+Ou5FrXNeA/LiuwwAaOoWoPa6d9NBHMdqokegbuz/EV3oNFYehxwCJ
tU/cbJg2e6LejiojrOFx9CSr1fusV9qzVyfjlp2Jhvp7HVaGTUWKCzf6gYXH9XoE
l3n98MX5W2WFFxU8KmbIYaPyEb+gH/x8sPR6eVMh/TF/JlLR7LUhBAlYwsibm5ha
dViu/KCDd+dL9GYkzdnTNLD8Ocfr72SzQAlSabK9o5qxJzBFQ1hZ0DR2Lyv5fQ/S
IcwYVFu41kQgVoJuJAwQyw1ej8cEZjUwdTFvyMipqPEBRMYRMC2zSHeq886uTq2D
RTKSebQQlj899iKF+sEU
=vWlr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:35:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:08:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.